@charset "utf-8";
body,html {
	margin: 0px;
	padding: 0px;
	background: #689bd7;
}


body,html,a,p,div,dt,dd,h1,h2,h3,h4,h5,span,strong,th,td,table,input,select,li
	{
	font-family: "微软雅黑", "宋体", Arial;
}

a:link,a:visited{font-size:16px;}
a:hover{font-size:16px;}

.shadow {
	-moz-box-shadow: 1px 1px 3px rgba(0, 0, 0, .4);
	-webkit-box-shadow: 1px 1px 3px rgba(0, 0, 0, .4);
	box-shadow: 1px 1px 3px rgba(0, 0, 0, .4);
}

.target_box {
	width: 250px;
	padding: 10px;
	border: 1px solid #aaa;
	background-color: #fff;
}

.target_list {
	padding: 4px;
	border-bottom: 1px dotted #ddd;
	overflow: hidden;
	_zoom: 1;
}

.target_list a {
	width: 22px;
	line-height: 20px;
	margin-right: 5px;
	padding: 1px;
	color: #333;
	font-size: 12px;
	text-align: center;
	text-decoration: none;
	float: left;
}

.target_list a:hover {
	padding: 0;
	border: 1px solid #ddd;
	color: #cd0000;
}

.target_more {
	margin-top: -20px;
}

.target_fixed {
	height: 25px;
	padding: 1px;
	position: fixed;
	_position: absolute;
	top: 0;
	right: 0;
}

.custom_container {
	position: absolute;
	background-color: rgba(0, 0, 0, .5);
	background-color: #999\9;
}

.custom_container img {
	padding: 0;
	position: relative;
	top: -5px;
	left: -5px;
}

.tabsg-index{width:360px; margin:10px 0px 0px 10px; padding:0px;}
.tabg-index{ height:40px; margin:0px; padding:0px 0px 0px 0px; border-bottom: solid 1px #ddd;width:100%;}
.tabg-index li{ float:left; height:39px; list-style-type:none; line-height:33px; cursor:pointer; font-size:18px; margin:0px 0px; padding:0px;width: 25%; text-align: center;}
.tabg-index li a{font-size:18px;}
.tabg-index li.focus{ font-size:18px; color:#689bd7; background:#fff; border-bottom:solid 3px #689bd7;height:35px; margin:3px 0px 0px 0px; padding:0px; line-height:26px; text-align: center;}
.tabg-index li.focus a{color:#689bd7; font-size:18px;}
.dowebok a{font-size:16px;}
.hotserver dl dt h5 span a{color:#689bd7;font-size:18px;}
.hotserver dl dt h5 span a:hover{color:#D00;}
div.ztbg a.more-index{position:absolute;top:430px;right:24px;font-size:16px;}

.hotserver-index ul{ margin: 0px; line-height: 24px;padding:0px; height: 182px; display: block;}
.hotserver-index ul li{ list-style-type: none; display:block;width:280px; height: 30px;margin:5px 0px 5px 0px;}
.hotserver-index ul li a{ display:block;width:318px; height: 30px;line-height: 30px; text-indent:24px; background:#f5f5f5;border-left: solid 3px #689bd7;border-radius: 5px;}
.hotserver-index ul li a:hover{background:#e6eef8;}

div.gongshi dl dt h5 span a{font-weight:normal;color:#849fd9;}
div.gongshi dl dt h5 span a:hover{color:#D00;}
div.ztbg ul li{width:220px;}

div.xxgkmenu ul li a.gk_menu01:link,div.xxgkmenu ul li a.gk_menu01:visited{background: #1cceb6;}
div.xxgkmenu ul li a.gk_menu01:hover{background: #14aa96;}
div.xxgkmenu ul li a.gk_menu02:link,div.xxgkmenu ul li a.gk_menu02:visited{background: #8dcbea;}
div.xxgkmenu ul li a.gk_menu02:hover{background: #65a8ca;}
div.xxgkmenu ul li a.gk_menu03:link,div.xxgkmenu ul li a.gk_menu03:visited{background: #be82d1;}
div.xxgkmenu ul li a.gk_menu03:hover{background: #a061b4;}
div.xxgkmenu ul li a.gk_menu04:link,div.xxgkmenu ul li a.gk_menu04:visited{background: #deb136;}
div.xxgkmenu ul li a.gk_menu04:hover{background: #c0ad19;}
div.xxgkmenu ul li a.gk_menu05:link,div.xxgkmenu ul li a.gk_menu05:visited{background: #80c269;}
div.xxgkmenu ul li a.gk_menu05:hover{background: #60a04a;}
div.xxgkmenu ul li a.gk_menu06:link,div.xxgkmenu ul li a.gk_menu06:visited{background: #df4747;}
div.xxgkmenu ul li a.gk_menu06:hover{background: #c83535;}

.taby li.focus a{color:#689bd7;}
.contenty div ul.n li{line-height:32px;}
dl.hearder dd div img{margin-bottom:6px;}

.contentg-index{width:100%;display: inline-block;}
.contentg-index div ul.n{ margin:0px; padding:7px 10px 10px 10px;}
.contentg-index div ul.n li{ list-style-type:none; background:url(../image/listicon01.png) no-repeat left center; text-indent:16px; line-height:32.5px;}
.contentg-index div ul.n li a{font-size:16px;}
.contentg-index div ul.n li span{ float:right; font-size:16px; color:#777;}

.tabsh .contenth div ul li{line-height:32.5px;}
.contenth{height:404px;}
.tabsh .contenth div ul{margin:10px 15px 15px 15px;}
.tabh li{margin:2px 0px 0px 10px;}
.tabh li.focus{font-size:18px;}
.tlink a:link{font-size:18px;}
.tlink a:visited{font-size:18px;}
.tlink a:hover{color:#D00;}
div.renshe-s dl.ban dt h5 span{font-size:18px;width:72px;}
.hotserver dl dt h5 span{width:72px;}
div.renshe-s dl.wang dt h5 span{font-size:18px;width:72px;}
div.gongshi dl dt h5 span{width:72px;}
div.gongshi dl dt h5 span a{font-size:18px;}
div.renshe-s dl.wang dt{margin:16px 0px 0px 0px;}
div.gongshi dl dd table tr th{font-size:15px;}
.taby li a{font-size:18px;}
.taby li a:hover{color:#D00;}
.taby li.focus a{font-size:18px;}
.tabsy a.writeletter{font-size:13px;}
div.hdjl dl dd ul li{line-height:25px;}
div.hdjl dl dd ul li a{font-size:16px;}
.contenty div ul.n li a{font-size:16px;}
.contenty div ul.n{margin:2px 6px 0px 12px}
.tabsy{margin:12px auto;}
div.jlbanner{width:470px;height:164px;margin:16px 0px 0px 24px;}
.contenty div ul.n li{line-height:32px;}

.tabH{padding:0px 0px 0px 336px;width:290px;}
.tabsH h5 a{font-size:18px;}
.tabH li{width:72px;}
.tabH li.focus{width:72px;}
.tabH li a{font-size:18px;}
.tabH li.focus a{font-size:18px;}
.contentH div ul.n{padding:6px 10px 10px 10px;}
.contentH div ul.n li{line-height:32px;}
.contentH div ul.n li a{font-size:16px;}

.tabg{padding:0px 0px 0px 336px;width:290px;}
.tabsg h5 a{font-size:18px;}
.tabg li{width:72px;}
.tabg li.focus{width:72px;}
.tabg li a{font-size:18px;}
.tabg li.focus a{font-size:18px;}
.contentg div ul.n{height:120px;}
.contentg div ul.n li{line-height:32px;}
.contentg div ul.n li a{font-size:16px;}

/*div.newsbtn ul li.m01{margin:4px 0px 0px 0px}
div.newsbtn ul li.m02{margin:4px 7px 0px 14px}
div.newsbtn ul li.m01{margin:4px 7px 0px 7px}
div.newsbtn ul li.m01{margin:4px 0px 0px 7px}*/

div.newsbtn-index ul{margin:0px;padding:0px;}
div.newsbtn-index ul li.m01{ margin:12px 0px 0px 0px; list-style-type:none; float:left; background:none;}
div.newsbtn-index ul li.m01 a{ display:block; margin:0px; width:86px; height:48px; background:url(../image/csssprite.png) no-repeat -84px -263px; line-height:48px; color:white; font-size:14px; padding:0px 0px 0px 60px;}
div.newsbtn-index ul li.m01 a:hover{ background:url(../image/csssprite.png) no-repeat -230px -263px;}
div.newsbtn-index ul li.m02{ margin:12px 7px 0px 14px; padding:0px; list-style-type:none; float:left; background:none;}
div.newsbtn-index ul li.m02 a.m02c{ display:block; width:86px; height:48px; background:url(../image/csssprite.png) no-repeat -84px -311px; line-height:48px; color:white; font-size:14px; padding:0px 0px 0px 60px;}
div.newsbtn-index ul li.m02 a.m02c:hover{background:url(../image/csssprite.png) no-repeat -230px -311px;}
div.newsbtn-index ul li.m03{ margin:12px 7px 0px 7px;  padding:0px; list-style-type:none; float:left; background:none;}
div.newsbtn-index ul li.m03 a{ display:block; width:86px; height:48px; background:url(../image/csssprite.png) no-repeat -84px -359px; line-height:48px; color:white; font-size:14px; padding:0px 0px 0px 60px;}
div.newsbtn-index ul li.m03 a:hover{background:url(../image/csssprite.png) no-repeat -230px -359px;}
div.newsbtn-index ul li.m04{ margin:12px 0px 0px 7px;  padding:0px; list-style-type:none; float:left; background:none;}
div.newsbtn-index ul li.m04 a{ display:block; width:86px; height:48px; background:url(../image/csssprite.png) no-repeat -84px -407px; line-height:48px; color:white; font-size:14px; padding:0px 0px 0px 60px;}
div.newsbtn-index ul li.m04 a:hover{background:url(../image/csssprite.png) no-repeat -230px -407px;}

.tabsg{margin:10px auto;}
div.newsbtn ul li.m01{ margin:2px 0px 0px 0px; list-style-type:none; float:left; background:none;}
div.newsbtn ul li.m02{ margin:2px 7px 0px 14px; padding:0px; list-style-type:none; float:left; background:none;}
div.newsbtn ul li.m03{ margin:2px 7px 0px 7px;  padding:0px; list-style-type:none; float:left; background:none;}
div.newsbtn ul li.m04{ margin:2px 0px 0px 7px;  padding:0px; list-style-type:none; float:left; background:none;}

div.rightframe dl dt h5{font-size:18px;width:72px;}
div.rightframe dl dd ul li a{font-size:16px;}
div.rightframe dl dd ul li{line-height:32px;}
div.rightframe dl dd{height:160px;}
div.rightframe dl dt a.more{font-size:16px;right:8px;width:56px;}

.tab li{font-weight:bold;font-size:18px;}

dl.topweather1 dd ul li#friendLinkd a.friendLink-1st{color: #b4d0f1;font-weight:normal;}
dl.topweather1 dd ul li#friendLinkd a.friendLink-1st:hover{color: #fff;font-weight:normal;}


dl.hearder dd{position:relative;}
dl.hearder dd div.datalistpanel{display: none;width:263px;background:#fff; border:solid 1px #ccc;border-top:none;border-radius: 0px 0px 5px 5px;overflow: hidden;position: absolute;z-index: 1000;margin:0px;padding:0px;}
dl.hearder dd div.datalistpanel ul{margin:0px;padding:0px;}
dl.hearder dd div.datalistpanel ul li{margin:0px;padding:0px; list-style-type: none;color: black;}
dl.hearder dd div.datalistpanel ul li a{color: black;display: block;padding:3px 5px 3px 15px;background:white;width:253px;margin-left:-5px;}
dl.hearder dd div.datalistpanel ul li a:hover{color: black;display: block;padding:3px 5px 3px 15px;background:#f5f5f5;width:253px;}

div.ztbg h5 span{font-size:18px;width:72px;}

.tlink a:link{color:#4b4b4b;}
.tlink li a{color:#4b4b4b;}
div.zcfg span.tlink a{color:#689bd7;}
.tabh li.focus a{color:#689bd7;}
.tabH li.focus a{color:#689bd7;}
.tabg li.focus a{color:#689bd7;}
div.rightframe dl dt h5{color:#689bd7;}